drupal/address                          1.9.0               
drupal/admin_toolbar                    3.1.0               
drupal/ajax_dependency                  dev-1.x    d9f3652
drupal/allowed_formats                  1.3.0               
drupal/antibot                          2.0.0               
drupal/better_normalizers               1.0.0-beta4         
drupal/big_pipe_sessionless             2.0.0               
drupal/blazy                            2.9.0               
drupal/blazy_photoswipe                 1.2.0               
drupal/block_list_override              1.0.1               
drupal/block_visibility_groups          1.4.0               
drupal/ckeditor_bettercollapse          1.1.0               
drupal/ckeditor_config                  3.0.0               
drupal/ckeditorheight                   1.8.0               
drupal/coder                            8.3.12              
drupal/components                       2.2.0      
drupal/component_blocks                 1.2
drupal/config_actions                   1.2.0               
drupal/config_actions_provider          1.0.0               
drupal/config_distro                    1.0.0-alpha4        
drupal/config_distro_filter             1.0.0-alpha4        
drupal/config_filter                    2.2.0               
drupal/config_merge                     1.0.0-rc3           
drupal/config_normalizer                1.0.0-alpha6        
drupal/config_pages                     2.9.0               
drupal/config_provider                  2.0.0-rc4           
drupal/config_snapshot                  1.0.0-rc2           
drupal/config_sync                      2.0.0-beta7         
drupal/config_update                    1.7.0               
drupal/configelement                    1.0.0-rc1           
drupal/core_event_dispatcher            2.5.0               
drupal/cssvars                          dev-1.x    703f67f     
drupal/ctools                           3.7.0               
drupal/daterange_compact                dev-1.x    8c36bd9     
drupal/datetimehideseconds              1.1.0               
drupal/default_content                  2.0.0-alpha1        
drupal/devel                            4.1.1               
drupal/diff                             1.0.0               
drupal/dropzonejs                       2.4.0
drupal/ds                               3.9.0               
drupal/ds_chains                        1.1.0               
drupal/easy_breadcrumb                  2.0.2              
drupal/embed                            1.4.0               
drupal/empty_fields                     1.0.0-beta1         
drupal/entity                           1.2.0               
drupal/entity_browser                   2.5.0               
drupal/entity_embed                     1.2.0               
drupal/entity_reference_facet_link      2.0.1         
drupal/entity_reference_revisions       1.8.0               
drupal/errorlevelpermission             1.2.0               
drupal/ersv                             dev-1.x c10a698               
drupal/eva                              2.1.0               
drupal/extlink                          1.5.0               
drupal/facets                           2.0.1               
drupal/features                         3.12.0              
drupal/field_delimiter                  1.1.0               
drupal/field_group                      3.1.0               
drupal/field_permissions                1.1.0               
drupal/field_tools                      1.0.0-alpha6        
drupal/fontawesome                      2.17.0              
drupal/fontawesome_menu_icons           1.9.0               
drupal/geocoder                         3.15.0              
drupal/geofield                         1.40.0              
drupal/geofield_map                     2.85.0          
drupal/gin                              3.0-beta1       
drupal/gin_toolbar                      1.0-beta21        
drupal/group                            1.4.0               
drupal/groupmediaplus                   1.0.0-alpha1        
drupal/hide_revision_field              2.2.0               
drupal/hook_event_dispatcher            2.5.0     
drupal/layout_builder_component_attributes   2.0.1       
drupal/inline_entity_form               1.0.0-rc8           
drupal/layout_builder_operation_link    1.0.0               
drupal/layout_builder_restrictions      2.8.0               
drupal/leaflet                          2.1.23              
drupal/length_indicator                 1.1.0               
drupal/libraries                        3.0.0-beta1         
drupal/linkit                           5.0.0-beta13        
drupal/login_emailusername              1.2.0     
drupal/mailsystem                       4.3.0          
drupal/markup                           1.0.0-beta3         
drupal/markup_twig                      1.0.0-rc5           
drupal/matomo                           1.11.0              
drupal/maxlength                        1.0.0-rc1           
drupal/media_entity_file_replace        1.0-beta3
drupal/menu_admin_per_menu              1.3.0               
drupal/metatag                          1.15.0              
drupal/office_hours                     1.3.0               
drupal/optional_end_date                1.1.0               
drupal/page_manager                     4.0.0-beta6         
drupal/paragraphs                       1.12.0              
drupal/pathauto                         1.8.0               
drupal/permissions_filter               1.2.0               
drupal/prevent_unsafe_login             1.0.0            
drupal/redirect                         1.7.0               
drupal/renderviz                        1.0.0-alpha2        
drupal/responsive_tables_filter         1.7.0               
drupal/role_delegation                  1.2.0               
drupal/smart_trim                       1.3.0              
drupal/search_api                       1.23.0              
drupal/search_api_autocomplete          1.6.0               
drupal/slick                            2.2.0               
drupal/slick_views                      2.3.0     
drupal/smart_date                       3.5.1
drupal/smart_trim                       1.3.0          
drupal/spamspan                         1.2.0               
drupal/sumoselect                       1.1.0               
drupal/sumoselect_lib                   1.1.0
drupal/svg_formatter                    2.0.1               
drupal/swiftmailer                      2.2.0
drupal/toc_js                           2.0.0
drupal/token                            1.9.0               
drupal/toolbar_menu                     2.2.0               
drupal/toolbar_menu_clean               1.3
drupal/upgrade_status                   3.0.0-alpha2   
drupal/ui_patterns                      1.2.0     
drupal/ui_patterns_layout_builder       1.1.0
drupal/ui_patterns_settings             2.0.0-beta12
drupal/variationcache                   1.0.0      
drupal/views_infinite_scroll            2.0.0       
drupal/webform                          6.0.6               
